﻿@charset "utf-8";
/* 
	by toprand xz
*/

body,ul,li,dl,dt,dd,h3,h2,h4,p,span,input,table,tr,td,textarea{margin:0;padding:0;}
body{width:100%;font-size:12px;line-height:18px;color:#515151;font-family:SimSun;background-color:#ffffff;}
li{list-style:none;}
img{border:none;}
input{background:none;border:none;}
button,input,select,textarea{font-size:100%;}
a{text-decoration:none;color:#666666;outline:none;}
a:active{star:expression(this.onFocus=this.blur());}
:focus{outline:0;}
.clear:after{clear:both;content:'.';height:0px;line-height:0px;font-size:0px;overflow:hidden;display:block;}
.fl{float:left;}
.fr{float:right;}
.tl{text-align:left;}
.tc{text-align:center;}
.tr{text-align:right;}
.ti2{text-indent:2em;}
.b{font-weight:bold;}
.f11{font-size:11px;}
.f12{font-size:12px;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.f22{font-size:22px;}
.f24{font-size:24px;}
.f26{font-size:26px;}
.white{color:#ffffff;}
.black{color:#333333;}
.lh20{line-height:20px;}
.lh22{line-height:22px;}
.lh24{line-height:24px;}
.lh26{line-height:26px;}
.lh35{line-height:35px;}
.mt3{margin-top:3px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt25{margin-top:25px;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.gray{color:#bec1c3;}
.yellow{color:#e44104;}
.col8f{color:#8f8f8f;}
.arial{font-family:Arial;}
.yahei{font-family:'Microsoft Yahei';}

.footer{width:100%;height:65px;padding-top:5px;background:url(/images/bg10.jpg) repeat-x left top;}
.searchBtn{width:30px;height:22px;cursor:pointer;}